/* 20210906123056 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #4fc1e9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #4fc1e9;
  box-shadow: 0 0 2px #4fc1e9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #4fc1e9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #000000;
  background-color: #ffffff;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #ee6352;
}

/* custom */
article.service-banner {
    display: none;
}
.vat-switch { align-items: center; display: flex; height: 100%; margin-right: 0px; }
.vat-switch .toggle { align-items: center; background: #e1e6e6; border: 1px solid #EFEFEF; border-radius: 100px; display: flex; height: 24px; margin-right: 8px; padding: 0; text-decoration: none; }
.vat-switch .toggle span { align-items: center; color: #aaa; display: flex; font-size: 8px; font-weight: 500; height: 100%; justify-content: center; left: 0; line-height: 27px; position: relative; width: 27px; }
.vat-switch .toggle span.active { background-color: #339dd7; border-radius: 100px; color: #fff; width: 36px; }
.vat-switch b { color: inherit; font-size: 12px; font-weight: 500; }

#root .menu-slide ul li.vat-switch a { margin: 15px 10px 15px 28px; }
#root .menu-slide ul li.vat-switch b { color: #000; }
.topbar .right > div:first-of-type {
 margin-left: unset; 
}

.mobile-menu > .menu-wrapper > ul li.vat-switch > a {
  display: flex;
  padding: 0;
}
.mobile-menu > .menu-wrapper .categories {
 margin-bottom: 1.5rem; 
}
span.BTW {
    margin-left: auto;
}
span.BTW1 {
    margin-left: auto;
    margin-top: -44px;
    margin-right: 20px;
}
.topbar .right > div:first-of-type {
    margin-left: 30px;
}
#product .payment img {
    height: auto;
    margin-right: 22px;
    max-width: 40px;
    width: auto;
}
@media screen 
  and (min-device-width: 200px) 
  and (max-device-width: 1296px) {
#product .payment img {
    height: auto;
    margin-right: 18px;
    max-width: 25px;
    width: auto;
    }}
.category .img img {
    max-width: 80%;
}
#product .delivery {
    color: #898d93;
}
